[[source]]
url = "https://pypi.org/simple"
verify_ssl = true
name = "pypi"

[packages]
awslambdaric = "*"
boto3 = "*"
pymysql = "*"
cryptography = "*"

[dev-packages]
autopep8 = "*"
flake8 = "*"

[requires]
python_version = "3.9"
